RK-J - Feature #2450

While taking a test, browser back button should take them to the previous question
06/18/2022 09:51 AM - Ram Kordale

Status: Rejected Start date: 06/18/2022
Priority: High Due date: 06/22/2022
Assignee: Rishabh Sharma % Done: 0%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

The state of the previous page can be whatever is easier to implement (either "unattempted question state" or "same as it was before
(either correct or wrongly answered)". Bottom line is that user should be able to check the solution again.

History

#1 - 06/21/2022 11:33 AM - Ayush Khandelwal

- Due date set to 06/22/2022

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- Estimated time set to 3.00 h

#2 - 06/22/2022 05:06 AM - Rishabh Sharma

- Status changed from New to In Progress

#3 - 06/22/2022 11:09 AM - Ram Kordale
- Priority changed from High to Urgent

#4 - 06/29/2022 06:11 AM - Ram Kordale
- Priority changed from Urgent to High

#5 - 07/26/2022 12:22 PM - Ram Kordale

- Status changed from In Progress to Rejected

Rejected because solution is tough.
